--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Auxiliary method called by #map and #map!"
full_name: Irc::Bot::Plugins::BotModule#do_map
is_singleton: false
name: do_map
params: (silent, *args)
visibility: public
